Redmine - Feature #5015

Autorisation CEPE ALSH
2010-03-09 14:41 - Valérie MJC Malartic

Status: Closed Start date: 2010-03-09
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Resolution: Invalid

Description

Je soumets quelques petits trucs a rajouter, en effet maintenant nous demandons une autorisation "Internet" pour diffusion de photos
et/ou vidéos (de séjours et/ou animations) sur notre site internet.

Dans l'onglet dossier "Enfant", vous avez créer des cases a cocher pour autorisations : photo, parentale urgence, et transports.
Serait il possible au lieu de cocher devant ces propositions, de rajouter deux cases a droite de chaque ligne avec OUI ou NON a
cocher. En effet beaucoup de parents refusent pour les photos, d'autres n'acceptent pas pour le transport...

History

#1 - 2010-03-09 21:11 - Felix Schéfer
- Status changed from New to Closed

- Resolution set to Invalid

Salut Valérie, il semblerait que tu te sois trompée de site, puisque ceci est le site officiel du projet Redmine.

#2 - 2011-10-25 13:06 - Walter Wakefield
SPAM
